﻿body {
}




.Current
{
    color: #7DA92E;
    font-weight: bold;
}

.Separator
{

}

.BreadCrumbsLink a
{
    color: #9ACD4C;
    text-decoration:none;
}
.BreadCrumbsLink
{
    color: #9ACD4C;
    text-decoration:none;
}
div
{
   font-family:Arial; 
   font-size:14px;
   direction:rtl;
}